<p>Demo (Before 3.7 Fleet Carrier Release, valid until <a href="https://forums.frontier.co.uk/threads/fleet-carriers-update-patch-3.550333/page-2#post-8583799">Patch 3</a>):</p>
<button mat-raised-button [disabled]="isImporting" (click)="importDemo('prospected-asteroids-borann-ltd3.log', 'statistic')">Borann LTD3 Total statistic</button>
<button mat-raised-button [disabled]="isImporting" (click)="importDemo('prospected-asteroids-hip-21991-painite2.log', 'statistic')">HIP 21991 Painite2 Total statistic</button>
<button mat-raised-button [disabled]="isImporting" (click)="importDemo('prospected-asteroids-Randgnid-painite2.log', 'statistic')">Randgnid Painite2 Total statistic</button>

<hr>

<input hidden (change)="groupJournal($event)" #groupedJournal multiple type="file" accept=".log">
<button mat-raised-button [disabled]="isImporting" (click)="groupedJournal.click()" matTooltip="Import multiple Journal files as one run">Group Journal events</button>
